<!DOCTYPE html>
<html>
<head>
	<title>Java Servlets</title>
</head>
<body>
	<h1>Calculator</h1>
	<a href="calculator">Read Instructions</a>
	<form action="calculator" method="post">
		<label for="num1Input">Input the first number:</label>
		<input type="text" name="num1"/>
		<br>
		<label for="num1Input">Input the second number:</label>
		<input type="text" name="num2"/>
		<br>
		<label for="num1Input">What operation would you like to perform? (add, subtract, multiply, or divide):</label>
		<input type="text" name="operation"/>
		<br>
		<input type="submit"/>
	</form>
</body>
</html>